uuid: 1733042b-f2e1-4fb7-b111-20d29c3edc55
langcode: en
status: false
dependencies: {  }
id: local
label: Local
description: ''
folder: ../config/local
module:
  dblog: 0
theme: {  }
blacklist:
  - block.block.enheritage
  - block.block.preview_en
graylist:
  - system.site
graylist_dependents: true
graylist_skip_equal: true
weight: 0
